» Ubuntu » Paketit

Error

two or more packages specified (libmaven-jar-plugin-java natty)